@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1690535600267') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tubiao56:before {
  content: "\e635";
}

.icon-renyuanguanli:before {
  content: "\e621";
}

.icon-act-group:before {
  content: "\e655";
}

.icon-renyuan:before {
  content: "\e65e";
}

.icon-zuzhirenyuan:before {
  content: "\e6e6";
}

.icon-8-2quyuchaoyuan:before {
  content: "\e682";
}

.icon-teamwork-full:before {
  content: "\e870";
}

.icon-newprople:before {
  content: "\e619";
}

.icon-icon_distributor_black:before {
  content: "\e65a";
}

